Dancer-Session-Memcached

Prerequisites

Dancer-Session-Memcached declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
warnings0perl0.00
Cache::Memcached00.00
base0base-2.23114.29
Dancer::Config0Dancer-1.3202125.71
Dancer::Session::Abstract0Dancer-1.3202125.71
strict0perl0.00
Carp0Carp-1.38125.71
Dancer::ModuleLoader0Dancer-1.3202125.71

Dancer-Session-Memcached declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.29
Test::More0Test-Simple-1.001014122.86
File::Find0perl0.00
English0perl0.00
File::Temp00.00

Dancer-Session-Memcached declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.285714285714
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571